next: http://rnacentral.org/api/v1/rna/?database=refseq&format=yaml&page=3
previous: http://rnacentral.org/api/v1/rna/?database=refseq&format=yaml
results:
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 253
  md5: e9d2dc2b43669f55f7a009aa8eae1072
  publications: http://rnacentral.org/api/v1/rna/URS0001866776/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001866776
  sequence: GACGUAGGGCGCGAGCGUUGUCUGGAUUUAUUGGGCGUAAAGAGCUCGUAGGCGGCUUGUCGCGUCGUUCGUGAAAACCUGCAGCUCAACUGCAGGCUUGCGGUCGAUACGGGCAGGCUAGAGUUCGGUAGGGGAGACUGGAAUUCCUGGUGUAGCGGUGAGAUGCGCAGAUAUCAGGAGGAACACCGGUGGCGAAGGCGGGUCUCUGGGCCGAUACUGACGCUGAGGAGCGAAAGCGUGGGGAGCGAACAGG
  url: http://rnacentral.org/api/v1/rna/URS0001866776?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001866776/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 408
  md5: e9d2ded9ef281bf5f7ef84025700d868
  publications: http://rnacentral.org/api/v1/rna/URS0001866777/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001866777
  sequence: GACGAACGCUGGCGGCGUGCUUAACACAUGCAAGUCGAACGAAGUGGCGAACGGGUGAGUAACACGUGAGUAACCUGCCCUCCUUUUUGGGAUAAGCCUUGGAAACGGGGUCUAAUACCGAAUACCGGGGGAUGGGCUCGCGGCCUAUCAGCUUGUUGGUGGGGUGAUGGCAUACCAAGGCGGUGACGGGUAGCCGGCCCGAGAGGGUGACCGGCCACAUAGGGACUGAGAUACGGCCCAGACUCCGACGGGAGGGGGCAGUGGGGGAUAUGGCACAAUGGGCGACAGCCUGAUGCAGCGACGCCGCGUGGGGGAUGAAGGCUUUCGGGUUGUAAACCUCGUUCGCUAUCGAACGGGUAGGUGGAGAAGAAGCGCCGGCUAACUACGUGCCAGCCGCCGCGGUAAUUC
  url: http://rnacentral.org/api/v1/rna/URS0001866777?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001866777/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 557
  md5: e9d2e015c9ab8971fb64f8888b84f6bd
  publications: http://rnacentral.org/api/v1/rna/URS0001866778/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001866778
  sequence: AAAACACAUCGAGAAUUUUUCUCAAUGGGGGAAACCCUGAAGGAGCGACGCCGCGUGGAGGAUGAAGGCUUUCGGGUUGUAAACUCCUGUCAUUUGAGAACAAGUGCCAACAAGUAACUACUGUUGGCUUGAUAGUAUCAGAAGAGGAAGAGACGGCUAACUCUGUGCCAGCAGCCGCGGUAAUACAGAGGUCUCAAGCGUUGUUCGGAUUCAUUGGGCGUAAAGGGUGCGUAGGUGGCGCCGUAAGUCAGGUGUGAAAUUUCGGAGCUUAACUCCGAAACUGCAUUUGAUACUGCGGUGCUUGAGGACGGGAGAGGAGACUGGAAGUGUCGGUGUAGCAGUGAAAUGCGUAGGUAUCGUAAGGAAGAGCAGUGGCGAAGGCGGGUCUCUGGACAGUUCGUGACACUGAGGAACGAAGGCCAGGGGAGCAAACGGGAUUAGAUACCCCGGUAGUCCUGGCAGUAAACGGUGCACGUUUGGUGUGGGGGGAUUCGACCCCUUCUGCGCCGGAGCUAACGCGUUAAUCAUGCCGCCUGGGGAGUACGGUCGCAAGAUUA
  url: http://rnacentral.org/api/v1/rna/URS0001866778?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001866778/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 459
  md5: e9d2e02265671fca06a3f0cf45d96192
  publications: http://rnacentral.org/api/v1/rna/URS0001866779/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001866779
  sequence: CCUACGGGUGGCAGCAGUGAGGAAUAUUGGUCAAUGGGCGGAAGCCUGAACCAGCCAAGUAGCGUGCAGGAUGACGGCCCUACGGGUUGUAAACUGCUUUUAUACGGGAAUAACGCGCCUUACGUGUAGGGCUUUGCAUGUACCGUAUGAAUAAGGACCGGCCAAUUCCGUGCCAGGAGCCGCGGUAAUACGGAGGAUGCGGGCGUUAUCCGGUUUUUUUGGGUUAAACGGGUGCGUAGGCGGAAUAUCAAGUUAGCGGUAAAAAUUCGGGGCUCAACCCCGGCGUGCCGUUGAAACUGAUGUUCUUGAGUGGGCGAGAAGUAAGCGGAAUGCGUGGUGUAGCGGUGAAAUGCAUAGAUAUCACGCAGAACUCCGAUUGCGAAGGCAGCAUACCGGAGCCCAACUGACGCUGAAGCACGAAAGCGUGGGUAUCGAACAGGAUUAGAUACCCCAGUAGUC
  url: http://rnacentral.org/api/v1/rna/URS0001866779?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001866779/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 450
  md5: e9d31a936ef29525cffcd30114410b71
  publications: http://rnacentral.org/api/v1/rna/URS0001866797/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001866797
  sequence: CCUACGGGGGGCUGCAGUGAGGAAUAUUGGACAAUGGAUGGAAAUCUGAUCCAGCCAUGCCGCGUGCAGGAAGACAGCCCUAUGGGUUGUAAACUGCUUUUAUAUGGGAGCAAUAAGGUCUACGUGUAGACUGAUGAGAGUACCAUAUGCAUAAGCAUCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGAUGCGGGCGUUAUCGGGUUUUCUUGGUGUGUAAGCGUGCGAGGGCGUCAGCGUAGAAAUUUUGCAGCUUAACUGUAACAGGGCCGUUGAUACUGCAUGGCUAGGAUUUGGUUGCUGUGGGUGGAAUGUGUGGUGUAGCGGUGAAAUGCUUAGAUAUCACACAGAAUAGCAAUUGCGAAGGCAGCUCACAAAGCCAAGAUUGACGCUGAGGCACGAAAGUGUGGGGAUCAAACAGGAUUAGAUACCCGAGUAGUC
  url: http://rnacentral.org/api/v1/rna/URS0001866797?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001866797/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 558
  md5: e9d2e0cda9dda3006e4352fc91d179e9
  publications: http://rnacentral.org/api/v1/rna/URS000186677A/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186677A
  sequence: AAAACUCAUGGGGAAUCUUGCGCAAUGCGCGAAAGCGUGACGCAGCAACGCCGCGUAGGGGAAGAAGGCUUUCGGGUCGUAAACCUCUUUCAGUUGGGACGAAGCCCCGACGGUGAACAGCCGUACGGGGUGACGGUACCUUCAGAAGAAGCCCCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGGGCAAGCGUUGUCCGGAAUCAUUGGGCGUAAAGAGCGCGUAGGCGGUCCGAUAAGUCUGCCGUGAAAGCCAAGGGCUCAACCCUUGGAUGCCGGUGGAUACUGUCGGGCUAGAGUCCGGAAGAGGGGAGUGGAAUUCCUGGUGUAGCGGUGAAAUGCGCAGAUAUCAGGAAGAACACCAAUGGCGAAGGCAGCUCGCUGGGACGGAACUGACGCUGAGGUGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGGGCACUAGAUGUGGGGGGUGUCGACUCCCCCCGUGCCGCAGCUAACGCAUUAAGUGCCCCGCCUGGGGAGUACGGCCGCAAGGCUA
  url: http://rnacentral.org/api/v1/rna/URS000186677A?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000186677A/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 501
  md5: e9d2e1c353bdecb8324f28ec3fb3c9cf
  publications: http://rnacentral.org/api/v1/rna/URS000186677B/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186677B
  sequence: AUUGAACGCUGGCGGCAUGCCUUACACAUGCAAGUCGAACGGCAGCGGACCCUCGGGUGCCGGCGAGUGGCGAACGGGUGAGUAAUGUAUCGGAACGUACCUUUCAGUGGGGGAUAACGUAGCGAAAGUUACGCUAAUACCGCAUAUUCUGUGAGCAGGAAAGCAGGGGAUCGCAAGACCUUGCGCUGAUUGAGCGGCCGAUAUCAGAUUAGCUAGUUGGUGAGGUAAAGGCUCACCAAGGCGACGAUCUGUAGCGGGUCUGAGAGGAUGAUCCGCCACACUGGAACUGAGACACGGUCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUUUUGGACAAUGGGGGCAACCCUGAUCCAGCCAUGCCGCGUGAGUGAAGAAGGCCUUCGGGUUGUAAAGCUCUUUCGUCCGGGAAGAAAUCGCAUCAGCUAAUACCUGGUGUGGAUGACGGUGCCGGAAUAAGAAGCACCGGCUAACUACGUACCAGCCGCCGCAGUAAAAC
  url: http://rnacentral.org/api/v1/rna/URS000186677B?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000186677B/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 459
  md5: e9d2e79d6a3a8612ea503fc3c570b1de
  publications: http://rnacentral.org/api/v1/rna/URS000186677C/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186677C
  sequence: CCUACGGGAGACAGCAGUGAGGAAUAUUGGUCAAUGGGCGCGAGCCUGAACCAGCCAAGUCGCGUGAGGGAAGACGGUCCUAUGGAUUGUAAACCUCUUUUGUCGGGGAGCAAAAGACGCCACGCGUGGCGUUCCGAGAGUACCCGAAGAAAAAGCAUCGGCGAACUCCGUGCCAGCAGCCGCGGUAAUACCGGGGAUGCUAGCGUUAUCCGGGUUUACUGGGUGAAAAGGGAGCGCAGGCGGAAGAUCAAGUAAGCGGUAAAAUUGAGAGGUUCAACCCGUUCGAGCCGUUGAAACUGGUUUUCUUGAGUGAGUGAGAGGUCAGCGGAAUGCGUGGUGUAGCGGUGAAAUGCAUAGAUAUCACGAAGAACUCCGAUUGCGAAGGCAGCAUACCGGCGCGCAACUGACGCUCAGGCACGAAAGUGUGGGUAUCGAACAGGAUUAGAUACCCGAGUAGUC
  url: http://rnacentral.org/api/v1/rna/URS000186677C?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000186677C/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 440
  md5: e9d2e8d97d6e3a9440eac99391c73a34
  publications: http://rnacentral.org/api/v1/rna/URS000186677D/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186677D
  sequence: CCUACGGGUGGCAGCAGUGGGGGAUAUUGCACAAUGGGGGGAACCCUGAUGCAGCGACGCCGCGUGGGUGAAGAAGCGCCUCGGCGCGUAAAGCCCUGUCAGCAGGGAAGAAAAUGACGGUAACUGACGAAGAAGCCCCGGCUAACUACGUGCCAGCAGCCGUGGUAAUACGGAGGGGGCAAGCGUUUUCCGGAUUUACUGGGGGUUAAGGGGGCGGCGACGGGGAUGCAAGCCCGGAGUGAAAGCCCGGGGCCCAACCCCGGGGGUGCGCUUGGAACUGCGUGGCUGGAGGGCAGGAGGGGCAGGCGGAAUUCCUGGGGUAGCGGGGAAAUGCGUAGAUAUCAGGAGGAACACCGGUGGGGAAGGCGGCCUGCUGGACGGAAACGGACGUUGAGGCCCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCCUGUAGUC
  url: http://rnacentral.org/api/v1/rna/URS000186677D?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000186677D/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 544
  md5: e9d2ece153a77ca3b9cede26428176e0
  publications: http://rnacentral.org/api/v1/rna/URS000186677E/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186677E
  sequence: AGAGUUCGAUUAUGGCUCAGGACGAACGCUGGCGGCGUGCCUAAUACAUGCAAGUCGAACGCUUCUUUCCUCCCGAGUGCUUGCACUCAAUUGGAAAGAGGAGUGGCGGACGGGUGAGUAACACGUGGGUAACCUACCCAUCAGAGGGGGAUAACACUUGGAAACAGGUGCUAAUACCGCAUAACAGUUUAUGCCGCAUGGCAUAAGAGUGAAAGGCGCUUUCGGGUGUCGCUGAUGGAUGGACCCGGGGUGCAUUAGCUAGUUGGUGAGGUAACGGCGCACCAAGGCCACGAUGCAUAGCCGACCUGAGAGGGUGAUCGGCCACACUGGGACUGAGACACGGCCCAGACUCCUACGGGAGGCAGCAGUAGGGAAUCUUCGGCAAUGGACGAAAGUCUGACCGAGCAACGCCGCGUGAGUGAAGAAGGUUUUCGGAUCGUAAAACUCUGUUGUUAGAGAAGAACAAGGACGUUAGUAACUGAACGUCCCCUGACGGUAUCUAACCAGAAAGCCACGGCUAACUACGUGCCAGCAGCCGCGGUAA
  url: http://rnacentral.org/api/v1/rna/URS000186677E?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000186677E/xrefs?format=yaml
